isdnconfig(8)

NAME
isdnconfig - configure the Debian isdnutils package

SYNOPSIS
isdnconfig

DESCRIPTION
isdnconfig is used to interactively enable any required ISDN daemons and other programs; skeleton configuration files are installed. Those configuration files need to be edited by hand before anything useful will happen. Upon starting the isdnutils programs, the init.d script will tell you if any files are not yet configured manually.

AUTHOR
isdnconfig was written by Andreas Jellinghaus specifically for Debian GNU/Linux and isdn4linux, and is now maintained by Paul Slootman <paul@debian.org>,